[FONT]
ABOUT=Tahoma,11,GREEK
DEFAULT=Tahoma,11,GREEK
DETAIL=Tahoma,11,GREEK
TITLE=Tahoma,11,GREEK,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Περί του SC-Scan A
ADDPROPERTY=Ιδιότητες %s
APPLICATION=Επιλογή Εφαρμογής
CONFIG=Προαιρετικό
EFFECT=Εφφέ
EXPORT=Εξαγωγή Αγαπημένων
IMPORT=Εισαγωγή Αγαπημένων
PROPERTY=Προσθήκη του %s

[STATUS]
CHECK_ACTION=Κατάσταση λήψης
STATUS_ERR=Σφάλμα σύνδεσης δικτύου
STATUS_FREE=Ασύνδετο
STATUS_MY_CONNECT=Συνδεδεμένο
STATUS_NO_DEVICE=Η συσκευή δεν βρέθηκε
STATUS_OTHER_CONNECT=Χρησιμοποιείται από άλλο χρήστη

[DEVICE]
DEFAULT=Άγνωστη Συσκευή
OTHER_CONNECT_MES=[Όνομα Συνδεδεμένου PC : %s]
OTHER_PC=Όνομα Συνδεδεμένου PC

[BUTTON]
OK=OK
CANCEL=Ακύρωση
ABOUT=&Βοήθεια
ADD_DEVICE=&Προσ.στα Αγαπημένα
ADD=&Καταχώρηση
ALLYES=Ναι &σε Όλα
APPLY=&Εφαρμογή
CONNECT=&Σύνδεση
DELETE=&Διαγραφή
DETAILS=&Ιδιότητες
DEVICE=Αγαπημένα
DEVICELIST=Η συσκευή
DEVICE_RENEW=Ανανέωση
DISCONNECT=&Αποσύνδεση
DV_SEARCH=&Αναζήτηση
EFFECT=Ε&φφέ...
MODE=&Συμπίεση
OPTION=Π&ροαιρετικό
PRICOM=Device server
REF=&Περιήγηση...
SEARCH=Α&ναζήτηση
YES=&Ναι
NO=Ό&χι


[GROUP]
SCREEN=Βασικές ρυθμίσεις
TIMER=Χρονικό διάστημα ανανέωσης
BROADCAST=Μετάδοση της διεύθυνσης
PROP=Καταχωρημένη πληροφορία
DISPLAY=Επιλογές προβολής λίστας

[LABEL]
AUTO_COMBO00=Να μη γίνει σύνδεση
AUTO_COMBO01=Εκκίνηση αυτόματης σύνδεσης
AUTO_COMBO02=Επανάληψη μεχρι να συνδεθεί
CHK_AUTO=&Αυτόματη σύνδεση όταν ξεκινά το SC-Scan A
CHK_BIGIN_APLLI=Ε&κκίνηση προσδιορισμένης εφαρμογής όταν γίνει σύνδεση
CHK_DISPIP=Εμφάνιση &διεύθυνσης IP
CHK_END_APLLI=&Αυτόματη αποσύνδεση όταν κλείσει η εφαρμογή
CHK_STARTUP=Προσθήκη &στο Μενού Έναρξη
CHK_MINI=Εκκί&νηση ελαχιστοποπιημένο
CHK_FRONT=Έμφάνιση &πάντα εμπρός
CHK_SPEED=&Προβολή της ταχύτητας διαμεταγωγής δεδομένων
CHK_ONLYADDER=Εμφάνιση όλων &των πληροφοριών του device server
CHK_SSLSERVER=&Κρυπτογράφηση της επικοινωνίας μεταξύ του PC και του device server που υποστηρίζει κρυπτογράφηση δεδομένων.
CHK_TRANSPARENT=&Κάνει διαφανές ένα παράθυρο
CHK_PRINTER=Ενεργοποίηση &αυτόματης σύνδεσης εκτυπωτή
CHK_OFFMESSAGE=Να &μην εμφανιστεί μήνυμα επιβεβαίωσης πριν την αποσύνδεση
CONNECT="Γίνεται σύνδεση με %s. "
DISCONNECT="Γίνεται αποσύνδεση από %s. "
ERROR_COMBO00=Να μη γίνει επανασύνδεση
ERROR_COMBO01=Επανασύνδεση
PREPARE="Προετοιμασία. "
STR_ADDER=Διεύθυνση:
STR_ALPHA=Αδιαφάνεια : %s
STR_AUTO=&Μορφή λειτουργίας του\nSC-Scan A κατά την εκκίνηση:
STR_DEEP=Σκούρο
STR_DEVICE=Το όνομα της συσκευής:
STR_DEVICE_NAME=Συσκευή
STR_DISPNAME=Ό&νομα:
STR_ERROR=Όταν &χαθεί η σύνδεση:
STR_ETHERNET=Διεύθυνση Ethernet:
STR_FAVORITE=Λίστα Αγαπημένων
STR_HOST=Όνομα κεντρικού υπολογιστή:
STR_IPADDER=Διεύθυνση IP:
STR_LIGHT=Άτονο
STR_MESSAGE=Η συσκευή %s έχει προστεθεί ήδη στη λίστα των Αγαπημένων. Θέλετε να την επανεγγράψετε;
STR_OVERCURRENT=Έχει συμβεί υπέρταση.
STR_PREVIEW=Προεπισκόπηση
STR_PRICOM=Όνομα Μοντέλου:
STR_PRINTER=Επιλογή του οδηγού εκτυπωτή που θα χρησιμοποιηθεί από τον επιλεγμένο εκτυπωτή.
STR_RANGE=Δευτερόλεπτα (ελάχ. 3 μέγ. 60)
STR_SEVER=Λίστα του Device server
STR_SSL=&Επικοινωνία μέσω κρυπτογράφησης
STR_TAB00=Διαμόρφωση των ρυθμίσεων για τη βασική λειτουργία του SC-Scan A.
STR_TAB01=Με τη διαμόρφωση της μετάδοσης της διεύθυνσης, μπορεί να αναζητηθεί ένας device server πέρα από το τμήμα του δικτύου σας.
STR_TAB02=Διαμόρφωση της οθόνης SC-Scan A.
STR_TAB10=Μπορείτε να αντικαταστήσετε το όνομα της συσκευής για να εμφανίζεται στον κατάλογο των Αγαπημένων.
STR_TAB11=Οι ακόλουθες προαιρετικές λειτουργίες είναι διαθέσιμες για τη συσκευή που προστέθηκε στα Αγαπημένα.
STR_TAB12=Το χαρακτηριστικό της αυτόματης σύνδεσης του εκτυπωτή σας επιτρέπει να συνδέεστε αυτόματα στον εκτυπωτή όταν ξεκινά η εκτύπωση.
STR_WARNING=Διαμόρφωση των ρυθμίσεων της αυτόματης σύνδεσης του εκτυπωτή μετά τη σύνδεση του εκτυπωτή.

STR_TIMING=
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_COLON=
WAIT=Παρακαλώ περιμένετε...
WAIT_TIMER00=Χρόνος μέχρι την αποσύνδεση μετά την αποστολή εργασίας στον εκτυπωτή
WAIT_TIMER01=Δευτερόλεπτα (ελάχ. 0 μέγ. 300)

[MENU]
ABOUT_TOOL=&Περί του SC-Scan A
ABOUT_HELP=Άμεση &βοήθεια
LIST_MENU00=&Σύνδεση
LIST_MENU01=&Αποσύνδεση
LIST_MENU02=&Ιδιότητες
LIST_MENU03=&Διαγραφή
LIST_MENU04=&Εξαγωγή σε ένα αρχείο
LIST_MENU05=Εισαγωγή &από αρχείο
TREE_MENU00=&Σύνδεση σε όλα
TREE_MENU01=&Αποσύνδεση από όλα
TREE_MENU02=Προβολή της σελίδας &Web
TREE_MENU03=&Προσ.στα Αγαπημένα
;TREE_MENU99=Κρυπτογράφηση της επικοινωνίας

[TRAY_MENU]
MENU00=Έ&μφάνιση πάντα εμπρός
MENU01=Επ&αναφορά
MENU02=Ε&λαχιστοποίηση
MENU03=&Προαιρετικό...
MENU04=Περί &του SC-Scan A
MENU05=Έ&ξοδος

[TOOLTIP]
CONNECT=Σύνδεση
DISCONNECT=Αποσύνδεση

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Σφάλμα ρύθμισης
MESSAGE00=Πρόκειται να κλείσετε το SC-Scan A.\nΕίστε βέβαιοι ότι θέλετε να κλείσετε το SC-Scan A;
MESSAGE01=Το SC-Scan A είναι σε χρήση.
MESSAGE02=Θέλετε να αποσυνδεθείτε από το %s;\n*** Εάν η συσκευή αποσυνδεθεί ενώ είναι σε λειτουργία, τα Windows μπορεί να γίνουν ασταθή. ***
MESSAGE03=Ο υπολογιστής σας είναι συνδεδεμένος στον device server. Θέλετε να κλείσετε το SC-Scan A χωρίς να αποσυνδεθείτε;
MESSAGE04=Η προετοιμασία εκκίνησης απέτυχε.
MESSAGE05=Το αρχείο %s δεν βρέθηκε.
MESSAGE06=Η φόρτωση της Λειτουργίας απέτυχε.
MESSAGE07=Διαμόρφωση του διαστήματος ανανέωσης μεταξύ 3 έως 60 δευτερολέπτων.
MESSAGE08=Δεν μπορείτε να προσθέσετε πλέον.
MESSAGE09=Η διεύθυνση IP που δηλώσατε είναι άκυρη.
MESSAGE10=Η Διεύθυνση IP 255.255.255.255 δεν μπορεί να καταχωρηθεί.
MESSAGE11=Η διεύθυνση IP που δηλώσατε υπάρχει ήδη.
MESSAGE12=Η προετοιμασία εκκίνησης απέτυχε.
MESSAGE13=Παρακαλώ εισάγετε ένα όνομα.
MESSAGE14=Το όνομα που δηλώσατε έχει καταχωρηθεί ήδη.
MESSAGE15=Θέλετε να διαγράψετε το %s;
MESSAGE16=Εισάγετε ένα όνομα αρχείου εφαρμογής.
MESSAGE17=Το %s δεν μπορεί να διαγραφεί ενώ είναι συνδεδεμένο.
MESSAGE18=Η σύνδεση με %s απέτυχε.
MESSAGE19=Η αποσύνδεση από %s απέτυχε.
MESSAGE20=Διαγραφή των στοιχείων %d που επιλέξατε;
MESSAGE21=Η έναρξη της εγαρμογής απέτυχε.
MESSAGE22=Άκυρη εισαγωγή τιμής.
MESSAGE23=Δεν μπορούν να οριστούν πολλαπλές εφαρμογές.
MESSAGE24=Το %s είναι συνδεδεμένο. Δεν μπορεί να επεγγραφεί.
MESSAGE25=Το αρχείο που προσδιορίστηκε δεν είναι για SC-Scan A.
MESSAGE26=Δεν μπορούν να οριστούν πολλαπλά αρχεία αγαπημένων.
MESSAGE27=Παρακαλώ ρυθμίστε αυτό το στοιχείο μεταξύ 0 και 300 δευτερόλεπτα.
MESSAGE28=Έχει συμβεί υπέρταση στο %s.\nΑπενεργοποιήστε όλες τις συσκευές από την συσκευή εξυπηρέτησης και μετά επαναφέρετέ την στις αρχικές ρυθμίσεις (αποσυνδέστε την από το ρεύμα και ξανασυνδέστε την).

[TAB]
TAB00=Γενικά
TAB01=Αναζήτηση για device servers
TAB02=Οθόνη
TAB10=Γενικά
TAB11=Προαιρετικές ρυθμίσεις
TAB12=Προαιρετικός εξοπλισμός εκτυπωτή

[DEVICELIST]
CULUM00=Όνομα
CULUM01=Κατάσταση
CULUM02=Λογισμικό εφαρμογής αλληλεπίδρασης

[PRINTLIST]
CULUM00=Εκτυπωτής
CULUM01=Θύρα

[FILE]
ALLFILES=Όλα τα αρχεία
EXEFILE=Αρχείο εφαρμογής
FAVORITE=Αρχείο Αγαπημένων
